lastAccountName: o_Nemesis_o
timestamps:
  login: 1549909755697
  lastteleport: 1549909784695
  logout: 1549910006173
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.8535699711106
  y: 77.0
  z: 1294.255040259721
  yaw: 36.15001
  pitch: 30.749975
logoutlocation:
  world: world
  x: -1264.3942046177679
  y: 77.875
  z: 1292.2215768366993
  yaw: 111.55383
  pitch: 17.77783
